/*Menu Editor*/
.sortable li.mjs-nestedSortable-leaf div {
    background: transparent -moz-linear-gradient(center top , #FFF 0%, #F6F6F6 85%, #BCCCBC 100%) repeat scroll 0% 0% !important;
}

/*Login Page*/
.login-page{
	background-image: url("../images/bg_login.png");
}

.login-logo a{
	color: #008d4c;
}

/*Ajax Loading image*/

.ajax_loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 99999999;
}

.ajax_loader img {
    position: fixed;
    z-index: 99999999;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 150px;
    height: 150px;
    pointer-events: none;
}

.loadersmall {
    border: 5px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #555;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}